Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Hi I am trying to install the hplip 3.12.2 plugin.

This is the error I keep getting

Downloading plug-in from: file://file://file://file://file://file:///home/acr/Desktop/hplip-3.12.2-plugin.run
    Traceback (most recent call last):
      File "/usr/share/hplip/ui4/plugindialog.py", line 279, in NextButton_clicked
        self.plugin_download_callback)
      File "/usr/share/hplip/installer/core_install.py", line 1966, in download_plugin
        if self.isErrorPage(file(plugin_file, 'r').read(1024)):
    IOError: [Errno 2] No such file or directory: '/tmp/hplip-3.12.2-plugin.run'

Please help!

share|improve this question
    
Where have you downloaded this from? Which version of ubuntu - you should normally just use the hplip package available in the repositories. –  fossfreedom Mar 9 '13 at 14:51
    
I have Ubuntu 12.04. When I connect my printer, HPLIP asks for a plugin. It cant download it since I am behind a proxy. So I downloaded the .run file of plugin and pointed HPLIP to it. It still doesnt accept it. I am sure I have the correct plugin version. –  RijulB Mar 9 '13 at 20:01
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.